Questions Sur Les Kernels Pour R4I Gold Pro


Messages recommandés

Bonjour,

je suis tout à fait inexpérimenté concernant les linkers DSi. J'ai commandé une DSi, un linker R4i Gold Pro (du site r4i-gold.com) et une carte SD de 8 Go (séparément du linker, donc le Kernel n'est pas installé dessus). Aucun des trois produits n'est arrivé, mais je commence à préparer le terrain. Seulement, j'ai un problème, je ne sais pas quel Kernel installer. Le vendeur m'a dit d'installer Wood R4i Pro v1.51 et que les autres versions du Kernel étaient moins stable, etc. Seulement, je ne suis pas sûr qu'il maîtrise son sujet, et je m'en remets à vous.

- Quel est le "meilleur" Kernel pour R4i Gold Pro ?

- Est-ce que, si j'installe le Kernel R4i Gold Pro 1.62 du site officiel, j'aurai un quelconque problème (ma DSi est probablement en 1.4.5, elle ne m'est pas encore parvenue mais je pense que c'est cette version) ?

- À quoi sert le patch R4i Gold Pro V6.20 Patch for Nintendo 3DS V6.2.0 and DSi V1.4.5 qu'on trouve sur ----------?

- Est-ce le Kernel R4i Gold Pro 1.62 du site officiel est distinct du Wood ayant le même numéro de version, lui est identique ou est une refonte de celui-ci ?
Enfin, qu'est-ce que je devrais faire pour que mon linker fonctionne bien ? Qu'est-ce que je dois installer ?
Je précise que j'ai déjà fait de nombreuses recherches mais je n'ai rien trouvé de clair.
Merci d'avance pour vos réponses,
filsmick.
EDIT : Ma DSi est arrivée, elle est en version 1.4E.
edit modération; pas de lien vers une boutique!
Modifié par dcx
Lien vers message
Partager sur d'autres sites

Le meilleur kernel est celui du site web officiel soit wwww.r4i-gold.com (à moins qu'il soit désuet).

Le "R4i Gold Pro V6.20 Patch for Nintendo 3DS V6.2.0 and DSi V1.4.5" est un patch pour que la r4i soit compatible avec la 3ds en version 6.2 et - et dsi 1.4.5 et -.

Ta r4i supportera la 1.4.5, tu n'as pas besoin d'appliquer cette maj pour ta dsi.

Installation d'un kernel;

http://gueux-forum.net/index.php?/topic/252929-installation-de-kernel-et-problmes-lis/

Lien vers message
Partager sur d'autres sites

Merci pour ta réponse. Pour la "pub", comme tu dis, je donnais juste un lien vers l'endroit où j'ai trouvé le patch, je ne l'ai pas vu sur le site officiel, et il fallait bien que ceux qui répondent sachent de quoi je parle !

Je sais que je ne suis pas obligé d'updater, mais apparemment il y a des améliorations de performances dans les MAJ entre la 1.4 et la 1.4.5, donc si c'est possible d'update, ce n'est évidemment pas de refus. Si je veux updater, comme dois-je procéder pour appliquer le patch ? Parce que tu dis que le patch sert à rendre le R4i compatible avec la DSi 1.4.5, mais comment peut-on le lancer si le linker n'est pas compatible de base ? Je veux dire, si la DSi est incompatible avec le linker (pourtant il est écrit qu'elle est compatible sur le site officiel), comme peut-on charger l'update puisqu'il faut passer par le linker ? Impossible de simplement mettre d'abord le linker à jour, puis la console ?

Lien vers message
Partager sur d'autres sites

Ta r4i sera compatible 1.4.5 donc le patch ne sert à rien.

Il vaut mieux attendre que tu ai tout reçu et si tu as un problème, reviens.

Lien vers message
Partager sur d'autres sites

Pas si le site en question est fiable et qu'il propose exactement les mêmes fichiers que le site officiel, mieux présentés pour s'y retrouver. J'ai vérifié, ce sont exactement les mêmes fichiers pour les mêmes numéros de version. Après, évidemment, si ça provient d'une petite boutique dont la fiabilité est inconnue, c'est risqué, et c'est pourquoi je n'ai pas pris le Kernel que me proposait le vendeur de mon linker.

Lien vers message
Partager sur d'autres sites

Mais pourquoi s'entêter de vouloir prendre les fichiers d'une boutique plustot que celui du site officiel :marteau:

Quand je parlais des fichiers, je voulais surtout dire les kernel non officiel, ils peuvent bricker une carte.

Lien vers message
Partager sur d'autres sites

J'avais compris, mais j'aime chipoter sur ce genre de choses ggne

EDIT : J'ai une autre question, à présent. Sur le site officiel (coucou dcx :ninja:) du linker, il y a deux Kernels pour celui-ci :

http://r4i-gold.com/en/download/skin/2012/0115/281.html

http://r4i-gold.com/en/download/skin/2013/0129/284.html


L'un est "New", l'autre, "2013". La compatibilité 3DS change, mais aussi la version du Kernel. De là, questions :

Le vendeur m'a dit que c'était la version 2013 ET d'installer le Kernel de la vieille version, je n'y comprends plus rien :marteau:

- Savez-vous pourquoi il ne faudrait pas installer le Kernel 2013 (1.62) ? Quelle est la raison de ce que le vendeur préconise ?

- Comment savoir physiquement quel est le modèle de ma carte ?
- Quelles sont les différences entre les Kernel 1.62 et 1.51 ? Meilleure stabilité, meilleur design, meilleur support de jeux ?

Merci d'avance hihihi

Modifié par filsmick
Lien vers message
Partager sur d'autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant